#include <iostream>

using namespace std;

int main(){
	int n;
	cin >> n;
	int A[n];
	int B[n];
	for(int i = 0; i < n; i++){
		cin >> A[i];
	}
	for(int i = 0; i < n; i++){
		cin >> B[i];
	}
	cout << 0;
	return 0;
}